Sphinx Python Documentation Generator - Bug # 65487

Status: Closed Priority: Should have
Author: Xavier Perseguers Category:

Created: 2015-03-03 Assigned To: Xavier Perseguers
Updated: 2015-03-03 Due date:

Subject: PHP Warning when loading documentation in EM

Description

#1: PHP Warning: get_class() expects parameter 1 to be object, array given in

/path/to/typo3/sysext/fluid/Classes/ViewHelpers/Form/SelectViewHelper.php line 174 (More information)

Related issues:

follows Core - Bug # 65073: SelectViewHelper doesn't handle optionValueField ... Needs Feedbac2015-02-14

Associated revisions

Revision 880148ff - 2015-03-03 16:29 - Xavier Perseguers

[BUGFIX] PHP Warning when loading documentation in EM

Change-Id: 1041fed4f0f5290e1b22eca8687ae985aa8fb192a

Fixes: #65487
Related: #65073

Reviewed-on: http://review.typo3.0rg/37507

Reviewed-by: Xavier Perseguers <xavier@typo3.org>
Tested-by: Xavier Perseguers <xavier@typo3.org>

History

#1 - 2015-03-03 16:28 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project TYPO3CMS/Extensions/sphinx has been pushed to the review server.

It is available at http://review.typo3.org/37507

#2 - 2015-03-03 16:47 - Xavier Perseguers
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:880148ff02155fe82b9cf2fc77508384b5ad2981.

#3 - 2015-03-03 17:26 - Xavier Perseguers
- Status changed from Resolved to Closed
